Bug 1276878 - [abrt] network-manager-applet: _gtk_css_value_equal(): nm-applet killed by SIGSEGV
[abrt] network-manager-applet: _gtk_css_value_equal(): nm-applet killed by SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:dc50db9e36e0212923499468b64...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-31 15:59 EDT by seer6023
Modified: 2016-12-20 10:17 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:17:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.85 KB, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: core_backtrace (9.65 KB, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: dso_list (10.23 KB, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: environ (1.34 KB, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: maps (54.04 KB, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: mountinfo (2.97 KB, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: open_fds (919 bytes, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details
File: var_log_messages (337 bytes, text/plain)
2015-10-31 15:59 EDT, seer6023
no flags Details

  None (edit)
Description seer6023 2015-10-31 15:59:01 EDT
Version-Release number of selected component:
network-manager-applet-1.0.6-5.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nm-applet
crash_function: _gtk_css_value_equal
executable:     /usr/bin/nm-applet
global_pid:     1601
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_css_value_equal at gtkcssvalue.c:110
 #1 gtk_css_style_add_difference at gtkcssstyle.c:101
 #2 gtk_css_widget_node_style_changed at gtkcsswidgetnode.c:61
 #7 gtk_css_node_set_style at gtkcssnode.c:867
 #8 gtk_css_node_ensure_style at gtkcssnode.c:928
 #10 gtk_css_node_validate_internal at gtkcssnode.c:1277
 #11 gtk_window_show at gtkwindow.c:5898
 #16 gtk_widget_show at gtkwidget.c:4726
 #17 gtk_tray_icon_delete at deprecated/gtktrayicon-x11.c:920
 #18 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:131
Comment 1 seer6023 2015-10-31 15:59:08 EDT
Created attachment 1088243 [details]
File: backtrace
Comment 2 seer6023 2015-10-31 15:59:10 EDT
Created attachment 1088244 [details]
File: cgroup
Comment 3 seer6023 2015-10-31 15:59:14 EDT
Created attachment 1088245 [details]
File: core_backtrace
Comment 4 seer6023 2015-10-31 15:59:17 EDT
Created attachment 1088246 [details]
File: dso_list
Comment 5 seer6023 2015-10-31 15:59:19 EDT
Created attachment 1088247 [details]
File: environ
Comment 6 seer6023 2015-10-31 15:59:20 EDT
Created attachment 1088248 [details]
File: exploitable
Comment 7 seer6023 2015-10-31 15:59:22 EDT
Created attachment 1088249 [details]
File: limits
Comment 8 seer6023 2015-10-31 15:59:26 EDT
Created attachment 1088250 [details]
File: maps
Comment 9 seer6023 2015-10-31 15:59:29 EDT
Created attachment 1088251 [details]
File: mountinfo
Comment 10 seer6023 2015-10-31 15:59:31 EDT
Created attachment 1088252 [details]
File: open_fds
Comment 11 seer6023 2015-10-31 15:59:33 EDT
Created attachment 1088253 [details]
File: proc_pid_status
Comment 12 seer6023 2015-10-31 15:59:36 EDT
Created attachment 1088254 [details]
File: var_log_messages
Comment 13 Jirka Klimes 2015-12-17 04:41:56 EST
This looks like a GTK issue. Let's get it evaluated by GTK people.
Comment 14 Fedora End Of Life 2016-11-24 08:00:28 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:17:05 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.